devguard
Asset controlUnmap

Unmap a control from an asset.

DELETE
/asset-control/unmap/

Authorization

Authorization
AuthorizationBearer <token>

In: header

Query Parameters

controlAssetLinkId*string
Match^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$
Formatuuid
organizationId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/asset-control/unmap/?controlAssetLinkId=497f6eca-6276-4993-bfeb-53cbbbba6f08&organizationId=string"
{  "success": true,  "id": "string",  "organizationId": "string",  "controlIdentifier": "string",  "assetName": "string"}

How is this guide?